SET(CPACK_CMAKE_GENERATOR "@CMAKE_GENERATOR@")
SET(CPACK_GENERATOR "NSIS")
SET(CPACK_INSTALL_CMAKE_PROJECTS "@HTTRAQT_CPACK_INSTALL_CMAKE_PROJECTS@")
SET(CPACK_NSIS_HELP_LINK "http://httraqt.sourceforge.net/")
SET(CPACK_NSIS_INSTALLED_ICON_NAME "bin\\\\httraqt.exe")
SET(CPACK_NSIS_MENU_LINKS "http://httraqt.sourceforge.net/" "HTTraQt Help")
SET(CPACK_NSIS_MUI_ICON "@share_SOURCE_DIR@/icons\\\\httraqt.ico")
SET(CPACK_PACKAGE_DESCRIPTION "@HTTRAQT_CPACK_PACKAGE_DESCRIPTION@")
SET(CPACK_PACKAGE_EXECUTABLES "httraqt" "HTTraQt @HTTRAQT_VERSION@")
SET(CPACK_PACKAGE_FILE_NAME "@HTTRAQT_CPACK_PACKAGE_FILE_NAME@")
SET(CPACK_PACKAGE_ICON "@CMAKE_CURRENT_SOURCE_DIR@\\\\headerimage.bmp")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "HTTraQt @HTTRAQT_VERSION@")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "HTTraQt @HTTRAQT_VERSION@")
SET(CPACK_PACKAGE_NAME "@HTTRAQT_CPACK_PACKAGE_NAME@")
SET(CPACK_NSIS_PACKAGE_NAME "HTTraQt")
SET(CPACK_PACKAGE_VENDOR "http://httraqt.sourceforge.net/")
SET(CPACK_PACKAGE_VERSION "@HTTRAQT_CPACK_PACKAGE_VERSION@")
SET(CPACK_RESOURCE_FILE_LICENSE "@HTTRAQT_CPACK_RESOURCE_FILE_LICENSE@")
SET(CPACK_NSIS_MODIFY_PATH "ON")
SET(CPACK_NSIS_EXTRA_INSTALL_COMMANDS "@CPACK_NSIS_EXTRA_INSTALL_COMMANDS@")
